/*
 Theme Name:   Je m'écrie.s
 Theme URI:    https://jemecris.laetilaeti.fr
 Description:  Twenty Nineteen Child Theme
 Author:       Laëtitia Giot
 Author URI:   https://jemecris.laetilaeti.fr
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twentynineteenchild
 Tags: one-column, flexible-header, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
body {
	cursor: default;
}

.site-description {
	font-size: 0.9em !important;
}

.signature {
	border-top: 1px dotted #767676;
	padding-top: 1em;
	text-align: right;
}

.breadcrumb {
	font-size: 0.8em;
	list-style-type: none;
	list-style-position: inside;
	padding-left: 0;
}

.breadcrumb li,a {
	display: inline-block;
}

.breadcrumb li a:after {
	content: " > ";
}

.menu {
	list-style-type: none;
	list-style-position: inside;
	padding-left: 0;
}

.menu li {
	background-color: #eee;
	border-width: 1px 0;
	border-color: #333;
	margin-bottom: 0.3em;
	padding: 0.5em;
}

.menu li:hover {
	background-color: #ddd;
}

.menu li a {
	color: inherit;
	display: block;
	font-weight: bold;
	text-decoration: none !important;
}

.menu .extract {
	font-size: 0.8em;
	font-style: italic;
}

.menu .read {
	font-size: 0.8em;
	text-align: right;
}
